Subject: regarding pci vga card output with powerpc

From: urwithsudheer <[email-masked]>
Date: Mon, 07 Aug 2006 15:05:56 +0530

Hello All,
I am working with a pci based vga card. I have connected the vga card 
next to the  pci slot of my target processor on the baseboard.
I have connected a monitor to the vga card.
When i boot linux from minicom, i could see all the kernel log messages 
on both the minicom and vga card monitor. But on the vga monitor, i 
could not see any messages after asking for login as below:
.
.

Mounting filesystems
Running depmod
Setting up networking on loopback device:
Setting up networking on eth0:
eth0: PHY is Marvell 88E11x1 (1410cc2)
Adding static route for default gateway to 192.168.3.1:
Setting nameserver to 192.168.0.1 in /etc/resolv.conf:
Starting inetd:

login:

Though i am entering my login and passwd at the minicom, nothing comes 
on to the vga monitor. But i am able to write to vga monitor using the 
following commands from minicom:

# echo "Hello" > /dev/tty1
# echo "Hi " > /dev/tty1
My requirement is to get on the vga monitor whatever i am typing on the 
minicom after logging into the linux like .
ls or pwd commands.

Anyone pl help me.

Thanks & Regards
Sudheer